### Name: HWTernaryPlot
### Title: Ternary plot with the Hardy-Weinberg acceptance region
### Aliases: HWTernaryPlot
### Keywords: aplot

### ** Examples


nm <- 100 # number of markers

Xt <- NULL

for (i in 1:nm) {
   p <- runif(1)
   X <- t(rmultinom(1, size = 100, prob=c(p^2,2*p*(1-p),(1-p)^2)))
   Xt <- rbind(Xt,X)
}

Xc <- Xt/100

colnames(Xc) <- c("AA","AB","BB")

HWTernaryPlot(Xc,100,region=1,hwcurve=TRUE,vbounds=FALSE,vertex.cex=2)



